body {
	background-color: #000000;
	margin: 0px auto;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}

.wrapper {
	width: 980px;
	position: relative;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
}
.seotags {
	background-image: url(images/top_image2.jpg);
	background-repeat: no-repeat;
	height: 162px;
	width: 940px;
	padding-top: 10px;
	padding-left: 40px;
	font-size: 10px;
	color: #666666;
	position: relative;
	text-align: left;
}
.div_menu {
	height: 57px;
	width: 971px;
	padding-left: 9px;
	position: relative;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;

}


#menu {
  float:left;
  width:70px;
  height:57px;
  background-image:url(images/menu_home.gif);
  background-repeat:no-repeat;
}

#menu:hover {
  background-position:0 -57px;
}
#commercial {
  	float:left; 
	width:140px;	
	height:57px;
	background-image:url(images/menu_commercial.gif);
	background-repeat:no-repeat;
}
#commercial:hover {
  background-position:0 -57px;
}

#wedding {
  	float:left; 
	width:127px;	
	height:57px;
	background-image:url(images/menu_wedding.gif);
	background-repeat:no-repeat;
}
#wedding:hover {
  background-position:0 -57px;
}

#portraits {
  	float:left; 
	width:115px;	
	height:57px;
	background-image:url(images/menu_portraits.gif);
	background-repeat:no-repeat;
}
#portraits:hover {
  background-position:0 -57px;
}

#about {
  	float:left; 
	width:87px;	
	height:57px;
	background-image:url(images/menu_about.gif);
	background-repeat:no-repeat;
}
#about:hover {
  background-position:0 -57px;
}

#blog {
  	float:left; 
	width:72px;	
	height:57px;
	background-image:url(images/menu_blog.gif);
	background-repeat:no-repeat;
}
#blog:hover {
  background-position:0 -57px;
}

#awards {
  	float:left; 
	width:101px;	
	height:57px;
	background-image:url(images/menu_awards.gif);
	background-repeat:no-repeat;
}
#awards:hover {
  background-position:0 -57px;
}

#login {
  	float:left; 
	width:150px;	
	height:57px;
	background-image:url(images/menu_login.gif);
	background-repeat:no-repeat;
}
#login:hover {
  background-position:0 -57px;
}

#contact {
  	float:left; 
	width:102px;	
	height:57px;
	background-image:url(images/menu_contact.gif);
	background-repeat:no-repeat;
}
#contact:hover {
  background-position:0 -57px;
}


.banner {
	border: 5px solid #333333;
	height: 330px;
	width: 970px;
	position: center;
}

#floatleft {
  	float:left; 
}

#floatright{
  	float:right; 
}
#middle{
	width: 504px;
	position: relative;
	text-align: left;
	padding: 35px 20px 20px 20px;
	float: left;
	font-size: 10px;
	line-height: 14px;
	color: #CCCCCC;
}

.padding_top {
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;

}
#footer {
	height: 57px;
	width: 980px;
	position: relative;
	text-align: center;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	float: left;
	padding-top: 20px;
	top: 20px;
}
.padding_top_graybg {
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #333333;
	width: 200px;
	float: left;
	text-align: left;
	font-size: 10px;
	color: #CCCCCC;
	position: relative;
	margin-bottom: 20px;
}
#testimonial {
	float: left;
	width: 175px;
}

.showcase_img {
	border: 5px solid #333333;
	margin-bottom: 5px;
	margin-left: 20px;
	position: absolute;
	width: 720px;
	top: 50px;
}
.div_gallery {
	position: relative;
	background-color: #99FF00;
	float: right;
	padding-top: 35px;
	text-align: right;
	top: 20px;
	margin-top: 20px;
}


#showcaseBox tr td a img, #showcaseBox tr td a span{
  padding:5px;
  display:block;
  background-color:#333333;
}

#showcaseBox tr td a:hover img, #showcaseBox tr td a:hover span{
  background-color:#666666;
}
a.img_mo:link, a.img_mo:active, a.img_mo:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
a.img_mo:hover {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.white:link, a.white:active, a.white:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.white-none:link, a.white-none:active, a.white-none:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white-none:hover {
	color: #437dcf;
	text-decoration: none;
}
.div_content {
	position: relative;
	float: left;
	text-align: left;
	top: 20px;
	width: 660px;
	padding-left: 30px;
	padding-top: 15px;
	color: #CCCCCC;
}
.h1 {
	font-size: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.div-submenu-com {
	background-color: #000000;
	color: #FFFFFF;
	position: absolute;
	left: 320px;
	top: 230px;
	z-index: 1000;
	width: 230px;
	padding: 10px;
	text-align: left;
	line-height: 24px;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}
.div-submenu-wed {
	background-color: #000000;
	color: #FFFFFF;
	position: absolute;
	left: 90px;
	top: 230px;
	z-index: 1000;
	width: 230px;
	padding: 10px;
	text-align: left;
	line-height: 24px;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}
.div-submenu-por {
	background-color: #000000;
	color: #FFFFFF;
	position: absolute;
	left: 210px;
	top: 230px;
	z-index: 1000;
	width: 230px;
	padding: 10px;
	text-align: left;
	line-height: 24px;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}
.h2 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.seo-bottom {
	color: #666666;
	padding-bottom: 30px;
}

.blue-txt {
	color: #437dcf;
}
.fb-link { 
		position: absolute; 
		top: 124px; 
		left: 210px; 
		width: 24px; 
		height: 24px; 
		background-color: transparent; 
		}	
		.inst-link { 
		position: absolute; 
		top: 124px; 
		left: 240px; 
		width: 24px; 
		height: 24px; 
		background-color: transparent; 
		}			.pint-link { 
		position: absolute; 
		top: 124px; 
		left: 270px; 
		width: 24px; 
		height: 24px; 
		background-color: transparent; 
		}	